millesima_administrator:
    resource: "@MillesimaActionsBundle/Resources/config/Routing/administrator.yml"
    prefix: /admin

millesima_account_executive:
    resource: "@MillesimaActionsBundle/Resources/config/Routing/account_executive.yml"
    prefix: /chargecompte

millesima_project_manager:
    resource: "@MillesimaActionsBundle/Resources/config/Routing/project_manager.yml"
    prefix: /chefprojet

millesima_client_represent:
    resource: "@MillesimaActionsBundle/Resources/config/Routing/client_represent.yml"
    prefix: /clientrepresentant

millesima_client_buyer:
    resource: "@MillesimaActionsBundle/Resources/config/Routing/client_buyer.yml"
    prefix: /clientacheteur

millesima_client_applicant:
    resource: "@MillesimaActionsBundle/Resources/config/Routing/client_applicant.yml"
    prefix: /clientdemandeur

millesima_facture_pdf:
    path:     /facture/{id}
    defaults: { _controller: MillesimaActionsBundle:Default:showFacturePDF }

millesima_demande_pdf:
    path:     /demande/{id}
    defaults: { _controller: MillesimaActionsBundle:Default:showDemandePDF }

millesima_messages:
    path:     /messages
    defaults: { _controller: MillesimaActionsBundle:Default:messages }

millesima_show_detail_article:
    path:     /article/show/{id}
    defaults: { _controller: MillesimaActionsBundle:Default:showDetailArticle }
    options:
        expose: true

millesima_add_other_prestation:
    path:     /prestation/{id}
    defaults: { _controller: MillesimaActionsBundle:Default:addOtherPrestationDemande }

millesima_edit_other_prestation:
    path:     /prestation/edit/{id}
    defaults: { _controller: MillesimaActionsBundle:Default:editOtherPrestationDemande }

millesima_remove_other_prestation:
    path:     /prestation/remove/{id}
    defaults: { _controller: MillesimaActionsBundle:Default:removeOtherPrestationDemande }
    options:
        expose: true